@charset "utf-8";
/* CSS Document */

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 16px;
	font-family: 'Ubuntu Condensed', sans-serif;
	text-align: left;
	color: #333;
	margin: 0;
	padding: 0;
}

body {
	margin: 0;
	padding: 0;
	background: #EEE;
	}

img {
	border: none;
	}

h1 {
	font-size: 28px;
	font-weight: bold;
	text-align: center;
	color: #C00;
	line-height: 60px;
	text-transform: uppercase;
	}

h2 {
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	color: #000;
	line-height: 40px;
	background: #CCC;
	}

#header {
	margin: 0;
	padding: 0;
	width: 100%;
	background: #FFF;
	border-top: 5px solid #C00;
}

#headerbd {
	margin: 0 auto;
	padding: 0;
	width: 1170px;
}

#contents {
	margin: 15px auto;
	padding: 0;
	width: 1170px;
}

#headnav {
	margin: 0 auto;
	width: 100%;
	height: 40px;
	text-align: right;
	background: url(images/navbg.jpg) top left repeat-x;
	-webkit-box-shadow: 3px 3px 5px 6px #000;
	-moz-box-shadow: 3px 3px 5px 6px #000;
	box-shadow: 3px 3px 5px 6px #000;
	}

ul.headnav {
	margin: 0 auto;
	position: relative;
	list-style: none;
	width: 1000px;
	}

ul.headnav li {
	float: right;
	line-height: 40px;
	margin-left: 15px;
	color: #FFF;
	}

ul.headnav li a {
	display: block;
	color: #FFF;
	font-weight: bold;
	text-decoration: none;
	padding: 0 15px;
	}

ul.headnav li a:hover {
	color: #9CF;
	}
	
.searchbg {
	width: 300px;
	height: 50px;
	border: 1px solid #CCC;
	}

.search {
	color: #999;
	border: none;
	background: none;
	height: 50px;
	line-height: 50px;
	padding-left: 10px;
	width: 250px;
	}

#menubg {
	margin: 0;
	padding: 0;
	width: 100%;
	height: 60px;
	background: #333;
	}

#menu {
	margin: 0 auto;
	padding: 0;
	width: 1170px;
}


.homcatthumb {
	display: block;
	border: 2px solid #C00;
}

.homcatbtn {
	display: block;
	width: 200px;
	height: 40px;
	line-height: 40px;
	text-transform: uppercase;
	color: #FFF;
	border: 2px solid #C00;
	margin-left: 150px;
	margin-top: 140px;
	background: #333;
}

.homcatbtn a {
	font-weight: bold;
	font-size: 16px;
	color: #FFF;
	width: 200px;
	height: 40px;
	display: block;
	text-align: center;
}

.homcatbtn a:link{
	text-decoration: none;
}

.homcatbtn a:hover {
	color: #FFF;
	background: #C00;
}

.detail {
	vertical-align: top;
	line-height: 200%;
	padding: 0 20px;
	text-align: justify;
}

.detail a {
	color: #999;
}

.detail a:link {
	text-decoration: none;
}

.detail a:hover {
	color: #32668E;
}

#subscribe {
	padding: 0;
	margin: 0;
	width: 100%;
	height: 60px;
	background: -webkit-linear-gradient(#666, #333);
	background: -o-linear-gradient(#666, #333);
	background: -moz-linear-gradient(#666, #333);
	background: linear-gradient(#666, #333);
}

#subscribebd {
	padding: 0;
	margin: 0 auto;
	width: 1000px;
	}

#blank {
	margin: 0;
	padding: 0;
	height: 20px;
}

#footer {
	padding: 0;
	margin: 0;
	width: 100%;
	border-top: 5px solid #C00;
	background: #333;
}

.footer {
	font-size: 14px;
	color: #FFF;
	font-weight: bold;
}

#footerbd {
	padding: 0;
	margin: 0 auto;
	width: 1000px;
}

.footer a {
	font-size: 14px;
	font-weight: bold;
	color: #CCC;
}

.footer a:link {
	text-decoration: none;
}

.footer a:hover {
	color: #32668E;
}

#social a {
	width: 40px;
	height: 40px;
	display: inline-block;
	float: left;
	text-decoration: none;
	margin: 0px 5px;
	text-indent: -9999px;
	}

#social a.facebook {
	background: url(images/facebook.jpg) top;
	}

#social a.facebook:hover {
	background-position: bottom;
	}

#social a.skype{
	background: url(images/skype.jpg) top;
	}

#social a.skype:hover {
	background-position: bottom;
	}

#social a.youtube {
	background: url(images/youtube.jpg) top;
	}

#social a.youtube:hover {
	background-position: bottom;
	}

#social a.insta {
	background: url(images/insta.jpg) top;
	}

#social a.insta:hover {
	background-position: bottom;
	}

#social a.linked {
	background: url(images/linked.jpg) top;
	}

#social a.linked:hover {
	background-position: bottom;
	}

.poweredby {
	color: #FFF;
	text-align: center;
}

.poweredby a {
	color: #999;
}

.poweredby a:link {
	text-decoration: none;
}

.poweredby a:hover {
	color: #C00;
}

.thumb {
	border: 3px solid #333;
	background: #FFF;
	}

.thumbover {
	border: 3px solid #C00;
	background: #FFF;
	}

.thumbname {
	color: #000;
	line-height: 200%;
	text-align: center;
}

.pages {
	text-align: right;
	vertical-align: middle;
	color: #999;
	padding-right: 15px;
	}

.pages a {
	font-weight: bold;
	color: #333;
	}

.pages a:link {
	text-decoration: none;
	}

.pages a:visited {
	text-decoration: none;
	}

.pages a:hover {
	color: #C00;
	}

#marqueecontainer{
	color: #FFF;
	position: relative;
	width: 280px;
	height: 250px;
	background-color: transparent;
	overflow: hidden;
	padding: 0 10px 0 50px;
	text-align: left;
}

div #social {
	float: left;
	width: 100%;
	}

#social a {
	width: 35px;
	height: 35px;
	display: inline-block;
	float: left;
	text-decoration: none;
	margin: 0px 7px;
	text-indent: -9999px;
	}

#social a.facebook {
	background: url(images/facebook.jpg) top;
	}

#social a.facebook:hover {
	background-position: bottom;
	}

#social a.twitter{
	background: url(images/twitter.jpg) top;
	}

#social a.twitter:hover {
	background-position: bottom;
	}

#social a.youtube {
	background: url(images/youtube.jpg) top;
	}

#social a.youtube:hover {
	background-position: bottom;
	}

#social a.linkedin {
	background: url(images/linked.jpg) top;
	}

#social a.linkedin:hover {
	background-position: bottom;
	}

#social a.instagram {
	background: url(images/insta.jpg) top;
	}

#social a.instagram:hover {
	background-position: bottom;
	}

ul.footnav {
	margin: 0;
	list-style: none;
	}

ul.footnav li {
	text-align: left;
	line-height: 30px;
	color: #FFF;
	padding-left: 20px;
	}

ul.footnav li a {
	display: block;
	color: #FFF;
	text-decoration: none;
	}

ul.footnav li a:hover {
	color: #C00;
	}
	
